{% extends "general/base2.html"%}

{% block title%} {{titulo}} {% endblock %}

{%block content%}
{%load static%}
<!-- {% load crispy_forms_tags%}  -->
{% load widget_tweaks%} 


{% include "accesopublico/navPrincipal.html" %}
{% for u in usuario %}
<!--Content right-->
<div class="col-sm-9 col-xs-12 content pt-3">
   <div class="row align-items-center py-3">
    <div class="col-lg-8 col-xl-9 text-center text-center">
        <h3 class="mb-3"><strong>  informacion de {{u.nombre}} </strong></h3>
    </div>

      <div class="col-lg-8 col-xl-9 text-center text-lg-left">
         <a href="/unidad/listar"><button type="button" class="btn btn-lg btn-round btn-outline-primary mb-0"><i class="fa-solid fa-arrow-rotate-left"></i>Atras </button></a>
      </div>   
      <div class="col-lg-4 col-xl-3 d-none d-lg-block text-right pr-5">
        <a href="/unidad/edicion/{{u.id}}"><button type="button" class="btn btn-lg btn-round btn-outline-primary mb-0"><i class="fas fa-plus"></i>Modificar </button></a>
      </div>
</div>

   <div class="row mt-0">
      <div class="col-sm-12 pr-4">
         <!--Striped table-->
         <div class="mt-1 mb-3 p-3 button-container bg-white border shadow-sm pr-2">

            <table class="table table-striped table-bordered">
               <tbody>

                <tr>
                    <td> Codigo: </td>
                    <td>{{ u.codigo }}</td>
                </tr>
                 <tr>  
                     <td> Abreviatura: </td>
                     <td>{{ u.abreviatura }}</td>
                </tr>
                <tr>  
                    <td> Nombre: </td>
                    <td>{{ u.nombre }}</td>
               </tr>
                <tr>  
                    <td> Telefono: </td>
                    <td>{{ u.tel_fijo }}</td>
               </tr>
               <tr>  
                <td> Extension: </td>
                <td>{{ u.extension }}</td>
                </tr>
            </tbody>
            </table>
            Ubicacion
            <table class="table table-striped table-bordered">
                <tbody>
                <tr>  
                    <td> Departamento: </td>
                    <td>{{ u.departamento }}</td>
                </tr>
                <tr>  
                    <td> Municipio: </td>
                    <td>{{ u.municipio }}</td>
                </tr>

                <tr>  
                    <td> Aldea: </td>
                    <td>{{ u.aldea }}</td>
                </tr>
                  
               </tbody>
            </table>

            Funcionamiento
            <table class="table table-striped table-bordered">
                <tbody>
                <tr>  
                    <td> Funcionamiento: </td>
                    {% if u.en_funcionamiento <= 1  %}
                    <td> Si </td>
                    {%else %}
                    <td> No </td>
                    {% endif %}
                </tr>
                <tr>  
                    <td> Año de inicio de funcion: </td>
                    <td>{{ u.en_funcionamiento_anio }}</td>
                </tr>
                {% if u.nofuncionamiento_motivo != null %}
                <tr>  
                    <td> Motivo de cierre: </td>
                    <td>{{ u.nofuncionamiento_motivo }}</td>
                </tr>
                {% endif %}
                  
               </tbody>
            </table>

            {% if u.cambio_nombre_nombreanterior != null %}
            <h3>Cambio de Nombre</h3>
            
            <table class="table table-striped table-bordered">
                <tbody>
                <tr>  
                    <td> nombre : </td>
                    <td>{{ u.cambio_nombre }}</td>
                </tr>
                <tr>  
                    <td> nombre anterior: </td>
                    <td>{{ u.cambio_nombre_nombreanterior }}</td>
                </tr>
                <tr>  
                    <td> fecha cambio: </td>
                    <td>{{ u.cambio_nombre_fechacambio }}</td>
                </tr>
                <tr>  
                    <td> No. de acuerdo para cambio: </td>
                    <td>{{ u.cambio_nombre_acuerdo }}</td>
                </tr>
               </tbody>
            </table>
            {% endif %}

            {% if u.usuario_modifico != null %}
            <h3>Registros de Unidad</h3>
            
            <table class="table table-striped table-bordered">
                <tbody>
                <tr>  
                    <td> Usuario que creo : </td>
                    <td>{{ u.usuario_creador }}</td>
                </tr>
                <tr>  
                    <td> Fecha de creacion: </td>
                    <td>{{ u.fecha_creacion }}</td>
                </tr>
                <tr>  
                    <td> Usuario que modifico: </td>
                    <td>{{ u.usuario_modifico }}</td>
                </tr>
                <tr>  
                    <td> fecha de ultima modificacion: </td>
                    <td>{{ u.fecha_modificacion }}</td>
                </tr>
               </tbody>
            </table>
            {% endif %}
         </div>
         {% endfor %}
         <!--/Striped table-->
      </div>
   </div>
    <!--GO TO THE TOP-->
  <div class="go-to-top go-top-fadeInRight">
    <a href="#" class="rounded-circle"><i class="fas fa-chevron-up"></i></a>
</div>
</div>
 

{% include "general/footer.html" %}
{%endblock%}